from pymongo import MongoClient

from .config import Config

client = MongoClient(
    username=Config.DB_USERNAME,
    password=Config.DB_PASSWORD,
    host=Config.DB_HOST,
    port=Config.DB_PORT,
    authSource=Config.DB_AUTH_SOURCE
)

db = client["legent_db"]

# collections definitions
eea_raw_data = db["eea_raw_data"]

# EEA views definitions
eea_2013_flattened = db["eea_2013_flattened"]
eea_2014_flattened = db["eea_2014_flattened"]
eea_2015_flattened = db["eea_2015_flattened"]
eea_2016_flattened = db["eea_2016_flattened"]
eea_2017_flattened = db["eea_2017_flattened"]
eea_2018_flattened = db["eea_2018_flattened"]
eea_2019_flattened = db["eea_2019_flattened"]
eea_2020_flattened = db["eea_2020_flattened"]
